html {
	.gform-body {

		input[type="text"],
		input[type="email"],
		input[type="number"],
		input[type="tel"],
		input[type="url"],
		input[type="search"],
		input[type="password"],
		input[type="date"],
		input[type="time"],
		textarea {
			border-radius: 0 !important;
			border: 0 !important;
			box-shadow: none !important;
			border-bottom: dotted 1px #000 !important;
		}

		textarea {
			border: dotted 1px #000 !important;
		}
	}

	.gform-footer {
		button[type="submit"] {
			display: inline-flex;
			align-items: center;
			position: relative;
			color: #FFFFFF;
			background-color: #3a34b7 !important;
			border-radius: 0 !important;
			transition: all 250ms ease-in-out !important;
			font-family: var(--wp--preset--font-family--good-sans);
			font-size: var(--wp--preset--font-size--custom-1) !important;
			font-weight: 400 !important;
			padding: 10px 20px !important;



			&:hover {
				background-color: #FFFFFF !important;
				color: #3a34b7 !important;


			}

			&:focus,
			&:active &:focus-visible {
				outline: none;
				color: #625FF8 !important;
				background-color: #FFFFFF !important;
				box-shadow: 0 0 0 2px #625FF8 !important;
			}
		}
	}

	.gform-theme.gform-theme--framework.gform_wrapper .button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
	.gform-theme.gform-theme--framework.gform_wrapper .gform-theme-button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
	.gform-theme.gform-theme--framework.gform_wrapper :where(:not(.mce-splitbtn))>button:not([id*=mceu_]):not(.mce-open):where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
	.gform-theme.gform-theme--framework.gform_wrapper button.button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
	.gform-theme.gform-theme--framework.gform_wrapper input:is([type=submit], [type=button], [type=reset]).button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
	.gform-theme.gform-theme--framework.gform_wrapper input:is([type=submit], [type=button], [type=reset]):where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
	.gform-theme.gform-theme--framework.gform_wrapper input[type=submit].button.gform_button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)) {
		display: inline-flex;
		align-items: center;
		position: relative;
		color: #FFFFFF;
		background-color: #3a34b7 !important;
		border-radius: 0 !important;
		transition: all 250ms ease-in-out !important;
		font-family: var(--wp--preset--font-family--good-sans);
		font-size: var(--wp--preset--font-size--custom-1) !important;
		font-weight: 400 !important;
		padding: 10px 20px !important;


		&:hover {
			background-color: #FFFFFF !important;
			color: #3a34b7 !important;
			box-shadow: 0 0 0 2px #625FF8 !important;
		}

		&:focus,
		&:active &:focus-visible {
			outline: none;
			color: #625FF8 !important;
			background-color: #FFFFFF !important;
			box-shadow: 0 0 0 2px #625FF8 !important;
		}
	}
}
